<?php
$Current_page = basename($_SERVER['PHP_SELF']);
$Current_page_seo = GetSeoTags($Current_page,$artistid,$enable_seller_friendly);
if(!isset($_SERVER['REQUEST_URI'])) {
			if(isset($_SERVER['SCRIPT_NAME']))
				$_SERVER['REQUEST_URI'] = $_SERVER['SCRIPT_NAME'];
			else
				$_SERVER['REQUEST_URI'] = $_SERVER['PHP_SELF'];

			if($_SERVER['QUERY_STRING']){
				$_SERVER['REQUEST_URI'] .=  '?'.$_SERVER['QUERY_STRING'];
			}
		}


if(strcasecmp(basename($_SERVER['REQUEST_URI']),"install.php")==0){
;
}else{
	if (INSTALLED ===true) {
		;
	}else{

		header("Location:./install/install.php");
	}

}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
 <title><?php
if ($Current_page_seo['meta_title'] != '') {
    echo $Current_page_seo['meta_title'];
} else {
    echo htmlentities(SITE_NAME);
}
?></title>
            <meta name="keywords" content="<?php
if ($Current_page_seo['meta_keywords'] != '') {
    echo $Current_page_seo['meta_keywords'];
} else {
    echo htmlentities(SITE_NAME);
}
?> " />
            <meta name="description" content="<?php
if ($Current_page_seo['meta_description'] != '') {
    echo $Current_page_seo['meta_description'];
} else {
    echo htmlentities(SITE_NAME);
}
?>" />

<!-- meta tag for product share in facebook -->
 <?php
if ($Current_page_seo['og_title'] != '') { ?>
<meta property="og:title" content="<?php  echo $Current_page_seo['og_title'];?>" />
<?php }?> 

<meta property="og:type" content="website"/>

 <?php
if ($Current_page_seo['og_description'] != '') { ?>
<meta property="og:description" content="<?php  echo $Current_page_seo['og_description'];?>" />
<?php }?>

 <?php
if ($Current_page_seo['og_image'] != "") { ?>
  <meta property="og:image" content="<?php  echo  $Current_page_seo['og_image'];?>" /> 
<?php }?>
  
  
  <?php
if ($Current_page_seo['og_url'] != "") { ?>
  <meta property="og:url" content="<?php  echo  $Current_page_seo['og_url'];?>" /> 
<?php }?>
  

<!--Rating css begins-->

<link href="<?php echo SITE_URL ?>/style/rating.css" rel="stylesheet" type="text/css">

<!--Rating css ends-->

<?php
if(strstr($_SERVER['PHP_SELF'],'admin') == TRUE || strstr($_SERVER['PHP_SELF'],'sellers') == TRUE || strstr($_SERVER['PHP_SELF'],'affiliates') == TRUE || strstr($_SERVER['PHP_SELF'],'install') == TRUE)
{
?>

<script src="<?php echo SITE_URL ?>/js/javascript_check.js"></script>


<!--Template admin css begins-->

<link href="<?php echo SITE_URL ?>/style/template1-admin.css" rel="stylesheet" type="text/css">

<!--Template admin css ends-->

<?php
}
else
{

	//$test = showRegForm('')
	
		
	//$css_path = SITE_URL."/style/".$active_template[4];
	
	//$sample_array_value['details'] = $active_template[3];
	
	//showRegForm(SAMPLE_ROOT_TEMPLATE_PATH."admin/index_center.html",$sample_array_value);

?>

<!--Template home css begins-->

<link href="<?php echo SITE_URL ?>/themes/<?php echo $active_template[4]?>" rel="stylesheet" type="text/css">

<!--Template home css ends-->


<?php
}
?>


<!--Home page javscript begins-->

<script src="<?php echo SITE_URL ?>/js/script_homepage.js"></script>

<!--Home page javscript ends-->

<!-- rating star script begins -->

<script type="text/javascript" language="javascript" src="<?php echo SITE_URL ?>/js/behavior.js"></script>
<script type="text/javascript" language="javascript" src="<?php echo SITE_URL ?>/js/rating.js"></script>
<script type="text/javascript">AC_FL_RunContent = 0;</script>
<script language="javascript" type="text/javascript" src="<?php echo SITE_URL ?>/js/AC_RunActiveContent.js"></script>
<script type="text/javascript" language="javascript" src="<?php echo SITE_URL; ?>/language/<?php echo LANGUAGE ?>/js_messages.js"></script>

<!-- rating star script ends -->
</head>


    <?php

	if(basename($_SERVER['PHP_SELF']) == "payment.php" || basename($_SERVER['PHP_SELF']) == "yourpay_payment.php" || basename($_SERVER['PHP_SELF']) == "success.php" )
	{
		$site_url	= SECURE_SITE_URL;
	}
	else
	{
		$site_url	= SITE_URL;
	}
   ?>
